<FrameInfo>
    <airawMainQ>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
    </airawMainQ>
</FrameInfo>
